{
    "webport": "7400",
    "mongodb_spider": "192.168.3.207:27092",
    "spider_dbsize": 50,
    "bideditor": {
        "addr": "192.168.3.207:27092",
        "db": "editor",
        "size": 5,
        "username": "",
        "password": ""
    },
    "editoraddr": "http://127.0.0.1:6011/spider/infos",
    "msgname": "爬虫采集平台7100",
    "msgserveraddr": "spdata.jianyu360.com:801",
    "msgserveraddrfile": "spdata.jianyu360.com:802",
	"isdelay":false,
    "working": 0,
    "chansize": 4,
    "detailchansize": 20,
    "uploadevent": 7400,
    "logLevel": 1,
    "daynum": 6,
    "modal": 1,
    "ishistoryevent": false,
    "threadbasenum": 50,
    "threadupperlimit": 10,
    "serveraddress": "127.0.0.1:8030",
    "tesseractadd": "http://test.qmx.top:1688",
    "testdir": "res/test/spider_test.lua",
    "redisclusteraddrs": [
        "192.168.3.207:2179",
        "192.168.3.166:2379"
    ],
    "word":{
    	"keyword":"(抽签|中标|招标|成交|合同|中标候选人|资格预审|拟建|邀请|询价|比选|议价|竞价|磋商|采购|招投标|答疑|变更公告|更正公告|竞争性谈判|竞谈|意见征询|澄清|单一来源|流标|废标|验收公告|中止|终止|违规|处罚|征集公告|开标结果|评审结果|监理|招租|租赁|评判结果|项目|遴选|补遗|竞标|征求意见)",
    	"notkeyword":"(招聘|拍卖|出租|出让|使用权|资产)"
    },
    "oss":{
        "ossEndpoint":"oss-cn-beijing.aliyuncs.com",
        "ossAccessKeyId":"LTAI4G5x9aoZx8dDamQ7vfZi",
        "ossAccessKeySecret":"Bk98FsbPYXcJe72n1bG3Ssf73acuNh",
        "ossBucketName":"jy-editor"
    },
    "fileServer": "http://test.qmx.top:9333",
    "jsvmurl": "http://127.0.0.1:8080/jsvm",
    "renderaddr": "http://8.131.72.226:8998/render.json",
    "proxyaddr": "http://cc.spdata.jianyu360.com/crawl/proxy/socks5/fetch",
    "proxyauthor": "Basic amlhbnl1MDAxOjEyM3F3ZSFB",
    "es": {
        "addr": "http://192.168.3.206:9800",
        "pool": 15,
        "index": "bidding",
        "type": "bidding"
    },
    "luadisablelib": {
        "baselib": {
            "print": false
        },
        "oslib": {
            "clock": true,
            "difftime": true,
            "execute": true,
            "exit": false,
            "date": false,
            "getenv": true,
            "remove": true,
            "rename": true,
            "setenv": true,
            "setlocale": true,
            "time": false,
            "tmpname": true
        },
        "iolib": {
            "close": false,
            "flush": false,
            "lines": true,
            "input": true,
            "output": true,
            "open": true,
            "popen": true,
            "read": true,
            "type": false,
            "tmpfile": true,
            "write": true
        }
    }
}
